YourHead Info

PlusKit

PlusKit 4

PlusKit 4.0

requires: Mac OS X 10.11+ & RapidWeaver 7

PlusKit 3

PlusKit 3.0

requires: Mac OS X 10.9+ & RapidWeaver 6

PlusKit 2

PlusKit 2.4

`requires: Mac OS X 10.7+

PlusKit 2.3

`requires: Mac OS X 10.6+

PlusKit 2.2

`requires: Mac OS X 10.6+

PlusKit 2.1

PlusKit 2.0

PlusKit 1

Older versions of PlusKit are archived for reference only on github. You can find them in the PlusKit GitHub Repository each version is marked with a tag and contains a download directory.

*Only publicly released and recommended versions appear in the archive.